{
  "name": "sankalp_ipl_project",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/sankalp.singh/sankalp_ipl_project.git"
  },
  "author": "sankalp",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sankalp.singh/sankalp_ipl_project/issues"
  },
  "homepage": "https://gitlab.com/sankalp.singh/sankalp_ipl_project#readme",
  "dependencies": {
    "csv-parser": "^3.0.0"
  }
}
